@import url('https://fonts.googleapis.com/css?family=PT+Sans');
.full-height {
    height: 100vh;
}
.full-height2 {
    height: 100vh;
    color: white;
}
h1{
    font-size: 2.5em;
}
h2{
    font-size: 1.5em;
}
h3{
    font-size: 1em;
}
body{
    background: url("images/Screenshot_2018-09-18 Marvel - My First Project.png") no-repeat center top;
    background-size: cover;
    font-family: 'PT Sans', sans-serif;
}
.profile{
    
    padding-top: 2em;
    padding-bottom: 2em;
    color: white;
    background: rgba(0, 0, 0, 0.3);
}
.trackrecord{
    padding-top: 2em;
    padding-bottom: 2em;
    background: rgb(255, 255, 255, 1)
}
.edu{
    width: 200%; 
    margin:0 auto;
}

.profile_img{
    display:block;
    margin:40px auto;
}
.like{
    padding-top: 2em;
    padding-bottom: 2em;
    background: rgba(77, 118, 231, 0.2);
    margin-bottom:80px;
}
.retro{
    border-radius:30px;
    padding-top: 30px;
    padding-bottom: 10px;
    padding-left: 15px;
    margin:40px auto;
    background: white;
}

.img_hobby {
    margin:0 auto;
}
.contact{
    border-radius: 30px;
    background: rgb(29, 28, 68, 1);
}
.button1{
    padding: 10px 60px;
    margin-bottom: 9px;
}
.button2{
    padding: 10px 73.5px;
	margin-bottom: 9px;
}
.button3{
    padding: 10px 82px;
}
.button4{
    margin-top : 3em;
	margin-bottom: 3em;
	padding: 10px 60px;
	background: rgba(77, 118, 231, 1);
}
.me{
    font-size: 22px;
    margin: 32px auto;
    color: white;
}

@media (max-width: 500px) {
    .me {
        display: flex;
        flex-direction: column;
    }

    .me img {
        margin:  .5em 0;
    }
}

.second{
    background: url("images/photo-1532643179815-2252e3cce0ee.jpeg") no-repeat center top;
    background-size: cover;
}
.biodata{
    padding-top: 30px;
    background: rgba(0, 0, 0, 0.5);
    margin-bottom: 30px;
}
.activity_box{
    border: 2px solid white;
}
.button_form{
    margin-top: 2em;
}
.bio_header{
    color: white;
}
.bio_head{
    color: white;
}
.bio_text{ 
    color: white;
    font-size: 24px;
}
.copy_text{
    color: white;
    font-size: 24px;
}
.contact_button{
    margin-left: 28px;
    width: 40px;
    height: 40px;
}
.copyright{
    padding: 2em 0;
    text-align: center;
    background: rgb(29, 28, 68, 1);
}
form{ 
    color: white;
    font-size: 18px;
	padding-bottom: 50px;
}
.form_sect{
    margin-left: 16.5em;
}
.schedule{
    background: black;
}